

/*layout*/
@media only screen and (min-width: 992px) and (max-width: 1629px){
/*.menu {  width: auto !important;}*/
.menu ul li a {  padding: 8px 3px !important;}
    
  
}

@media only screen and (min-width: 992px) and (max-width:1200px) {
.menu {  width: auto !important;}
.menu ul li a {  padding: 8px 3px !important;}
    
.login_contract span {  display: block;  width: 152px;}
    .login_contract { width: 338px;}
    .login_contract > ul {  margin-top: 0 !important;}
    #booking_content {  top: 5em;}
    
    .menu ul li a {  font-weight: normal !important;}
    
}

/*tablet layout*/

@media only screen and (min-width: 768px) and (max-width:991px) {
.menu {  display: none;}
.login_contract > ul {  margin-right: 100px !important;  margin-top: 10px !important;  padding: 0;}
    .login_contract li {  float: left;}
    .mobaile_menu > button {  display: block !important;margin-top: 0;}
.list-inline > li {  padding-left: 0;  padding-right: 0;}
.login_contract ul li a{margin-top:none;}
#job_time{
	display:none;
}
#ms_id{
	display:none;
}
}

/*mobail small layout*/

@media only screen and (max-width:767px) {
.menu {  display: none;}
.login_contract > ul {  padding: 0; margin-right:0; margin-top:0;}
    .login_contract li {  float: left;}
    .mobaile_menu > button {  display: block !important;margin-top: 0;}
.list-inline > li {  padding-left: 0;  padding-right: 0;}

.sClr{
		display: none !important;
	}
	.tawk-min-containe{
		display: none !important;
	}
	
	
	.the_city.hidden-print{
		display: none !important;
	}
	
	#weather_section{
		display: none !important;
	}
	
	.vehicle_container {
		display: none !important;
	}
	.Traditional_Airport_Taxi_area {
		display: none !important;
	}
	.our_journey {
		display: none !important;
	}
	#driver_container{
		display: none !important;
	}
	.footer{
		display: none !important;
	}
	
	.hideMobile{
		display: none !important;
	}

	.page_top {
		display: none !important;
	}
#job_time{ 
	display:none;
}
#ms_id{
	display:none;
}	

}

@media only screen and (max-width:610px) {
.menu {  display: none;}
.login_contract > ul {  padding: 0; margin-right:0; margin-top:0;}
    .login_contract li {  float: left; margin-left: 10px;}
    .mobaile_menu > button {  display: block !important;background: transparent;
    color: #fff;
    padding: 0;}
.list-inline > li {  padding-left: 0;  padding-right: 0;}
.login_contract span {  display: block;  width: auto;}

.booking_list li a {
    color: #0abab5;
}
.left_check p {
    color: #0abab5;
}

.sClr{
		display: none !important;
	}
	.tawk-min-containe{
		display: none !important;
	}
#job_time{
	display:none;
}
#ms_id{
	display:none;
}
	
}

.pricesec{
	display: none !important;
}
/*mobail large layout*/

@media only screen and (min-width: 480px) and (max-width:767px) {}

@media only screen and (min-width: 300px) and (max-width:500px) {}



@media (max-width: 575.98px) {
	#job_filter, #allocate_filter {
		width: 100%;
	}
	#job_filter label {
		width: 100%;
	}
	#job_filter .form-control {
		width: 100%;
		padding-left: 10px;
		margin: 10px 0 !important;
	}
	#job_filter .form-control:hover {
		width: 100%;
	}
	.filter_strip {
		justify-content: center;
	}
	table.dataTable>tbody>tr.child ul.dtr-details>li {
		white-space: break-spaces;
		text-align: left;
	}
	.table_footer_menu {
		display: flex;
		white-space: nowrap;
		overflow: auto;
		width: calc(100vw - 160px);
	}
	div#allocate_wrapper {
		margin-top: 50px;
	}
	div#allocate_filter label {
		margin: 0 !important;
		width: 100%;
	}

	div#allocate_filter label input {
		width: 100% !important;
		margin: 0 !important;
		padding-left: 10px;
	}
	.dataTables_scrollBody {
		height: auto !important;
	}
	.sec_menu_strip {
		display: flex;
		align-items: center;
		white-space: nowrap;
		gap: 8px;
		width: auto;
	}
	input.wating.data {
		width: 120px;
	}
	.filter_action > table > tbody > tr {
		width: 100%;
		padding: 15px 0;
		white-space: nowrap;
		flex-wrap: wrap;
		display: flex;
		gap: 10px;
	}
	.pickup_row {
		margin-top: 5px !important;
	}
	.payment_type_box {
		margin-top: 45px;
	}
	.login_contract > .menu {
		display: block !important;
		margin-top: 11px;
		margin-right: 15px;
	}

	.login_contract > .menu ul li:first-child {
		display: none;
	}
	.navbar, header{
		height: auto !important;
	}
	.slider {
		margin: 75px auto 0px auto;
	}
	.booking-box {
		width: 100%;
		z-index:99;
	}
	#search_row .form-group p {
		display: inline-flex;
		padding-left: 10px;
	}
	#search_row .form-group #airport_swap_button {
		margin-top: 0 !important;
	}
	#search_row input {
		height: 48px;
	}
	div#plot .modal-dialog {
		width: calc(100% - 17px) !important;
	}
	.table thead th {
		vertical-align: top;
	}
	#callpage .cp-tooltip__inner{
		display: none !important;
	}
	a#book_now_button {
		white-space: nowrap;
	}
	.cookie-disclaimer{
		display: none !important;
	}
	#callpageWrapper {
		display: none;
	}
	.sClr{
		display: none !important;
	}
	.tawk-min-containe{
		display: none !important;
	}
	
	.tc-content{
		margin-top: 25px !important;
	}
	
	.my_price_data .slick-slide img {
		max-width: 200px !important;
	}
	.sliderImg{
		max-width: 200px !important;
		max-height:100px;
	}
	
	/*******Driver Dashboard******/
	.navbar-custom-menu {
		display: none;
	}
	
	.infobox {
		display: none !important;
	}
	.logo-lg {
		display: none !important;
	}
	.toptab{
	    display: none !important;	
	}
	#invoice_table_filter,#invoice_table_length{
	    display: none !important;	
	}
	
	/*******Driver Dashboard End***/
	.hover:not(.active_ok) {
      -webkit-filter: blur(0) !important;
	  filter: blur(0)!important;
    }
	
	.hover:hover {
      -webkit-filter: blur(0)!important;
      filter: blur(0)!important;
    }

    .active_ok {
      -webkit-filter: blur(0)!important;
      filter: blur(0)!important; 
    }
	footer{
		display: none;
	}
	section#tobFooter {
		display: none;
	}
	.middle_content{
		height: 100svh;
	}
}

@media (max-width: 767.98px) {
	.widget-visible {
    display: none !important;
}
	.top_head_strip{
		max-height: auto;
		text-align:center;
	}
	.alljobs_btn {
		flex: 2 !important;
		min-width: auto !important;
	}
	.mobile-view {
		display: block !important; 
	}
	.desktop-view{
		display: none !important; 
	}
	.mobile-view-none {
		display: none !important; 
	}
	
	.info_box_content.custom-btn h2 {
		margin: 0;
	}

	.info_box_content.custom-btn p {
		margin: 0;
	}

	.info_box_content.custom-btn {
		background: #444;
		height: 52px;
		padding: 0;
		border-radius: 15px;
		width: 100%;
	}

	.pricesec {
		display: inline-flex !important;
		align-items: center;
		gap: 0;
		margin-bottom: 20px;
		position: fixed;
		top: 46px;
		width: 100%;
		background: #f2f2f2;
		padding: 10px 0;
		z-index: 9999;
	}

	.pricesec #booking_btn {
		margin: 0;
		width: 100%;
		text-align: center;
		justify-content: center;
	}
	
	.tc-content{
		margin-top: 25px !important;
	}
	.topmenu-tabs {
		overflow: auto;
		width: 100%;
	}
	ul.nav.nav-tabs.topmenu-tabs li {
		min-width: 90px;
	}
	    
}
